package cz.muni.fi.lasaris.sbms.data.test;

import static org.junit.Assert.*;

import org.junit.Before;
import org.junit.Test;

public class GroupHandlerTest {

	@Before
	public void setUp() throws Exception {
	}

	@Test
	public void test() {
		//fail("Not yet implemented");
	}

}
